<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>Warframes, Mockups and Prototypes || Activity</title>
</head>
<body>

	<!-- Start of Navbar -->
	<nav class="navbar navbar-expand-lg navbar-light " id="navbar">
		<div class="container">
			<img src="./images/logo.png" class="img-fluid">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			  <div class="navbar-nav ml-auto ">
			    <a class="nav-link" href="#home">Home</a>
			    <a class="nav-link" href="#gallery">Gallery</a>
			    <a class="nav-link" href="#contact">Contact</a>
			  </div>
			</div>
		</div> 
	</nav>
	<!-- End NavBAR -->

	<!-- Landing Page -->
	<div class="py-5 container-fluid" id="landing">
		<div class="row pl-5 py-5 my-5">
			<div class="col">
				<h1 id="title">Replace This with your title</h1>
				<p>You can use this section to narrate a short description for the title or page.</p>
				<a href="#" class="mt-5 d-inline-block text-decoration-none py-2 px-4" id="base">Get Started</a>
			</div>
		</div>
	</div>

	<!-- End of Landing Page -->

	<!-- Gallery -->
	<div class="container my-5 py-5" id="gallery">
		<h4 class="justify-content-center">GALLERY</h4>
		<p class="justify-content-center">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
		<div class="row">
			<div class="col-md-4 my-3">
				<img src="./images/gallery1.png" class="img-fluid">
			</div>
			<div class="col-md-4 col-sm-4 my-3">
				<img src="./images/gallery2.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/gallery3.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/gallery4.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/gallery5.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/gallery6.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/gallery7.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/gallery8.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/gallery9.png" class="img-fluid">
			</div>
		</div>
	</div>

	<!-- End of Gallery -->

	<!-- Contact Us -->
	<div class="container-fluid" id="contact">
		<div class="row">
			<img src="./images/contactimg.png" class="img-fluid">
			<div class="col">
				<h4>CONTACT US</h4>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				<form>
					<label for="full_name">Name</label><br>
					<input type="text" name="full_name" id="full_name" placeholder="John Doe"><br>

					<label for="email">Email:</label><br>
					<input type="email" id="email" placeholder="john.doe@mail.com"><br>

					<label for="message">Message:</label><br>
					<textarea name="message" id="message" rows="5"></textarea><br>


				</form>
			</div>
		</div>
	</div>
	<!-- End of Contact Us -->





	<!-- bootstrap js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>